Subject: [MOBILE-IP] Comment on Recent Mobile IP Draft

From: David Pyle <[email-masked]>
Date: Tue, 9 Nov 1999 15:24:49 -0500

In the recent October 22, 1999 update to RFC2002
(draft-ietf-mobileip-rfc2002-bis-00.txt), in section 3.5.1, the SPI is now
included in the authenticator calculation. Was this change done to reflect
current industry practice? There are interoperability issues here and we
would like our implementation interoperable with industry practice...
Dave

---

From: "Kent K. Leung" <[email-masked]>
Date: Tue, 9 Nov 1999 12:44:14 -0800

It was done to protect the SPI field as well.  This problem was
found early on (a few years ago), but not all implementors were
aware that the SPI was overlooked in RFC 2002.

-- Kent --